@media screen and (min-width: 610px){
h2,h3,h4{margin:0px;padding:5px 20px;font-family:sans-serif;}
p,form,pre,dl{margin:0px;padding:5px 30px;}
form ul{margin:0;padding:0;}
form ul li{list-style:none;margin:5px 0 5px 0;text-align:left;}
li label{margin:0;padding:0;display:block;float:left;width:30%;text-align:right;}
li input{ margin:0 10px 0 10px; width:60%;}
legend{font-weight:bold;background:#ffc;padding:2px 6px 2px 6px;border:solid 1px #000;}
#motto{color:#c00;margin:0 5px;padding:0 5px;text-align:right;font-size:1em;font-style:italic;font-weight:normal;}

.vpravo{text-align:right;}
.softbordered{border:dashed 1px #ccc;}
.lh{height:5mm;width:5mm;margin:0; padding:0;font-size:0;}
.mh{height:5mm;width:80mm;margin:0; padding:0;font-size:0;}
.ph{height:5mm;width:5mm;margin:0; padding:0;font-size:0;}
.ld{height:5mm;width:5mm;margin:0; padding:0;font-size:0;}
.md{height:5mm;width:80mm;margin:0; padding:0;font-size:0;}
.pd{height:5mm;width:5mm;margin:0; padding:0;font-size:0;}
.lp{height:40mm;width:5mm;margin:0; padding:0;font-size:0;}
.mp{height:40mm;width:80mm;margin:0; padding:0;font-size:0;}
.pp{height:40mm;width:5mm;margin:0; padding:0;font-size:0;}

.vizitka1{width:80mm;height:40mm;  font-family:"Arial CE","Helvetica CE","Arial","Helvetica","sans-serif";font-size:8pt;margin:0;padding:0;}
.horniblok1{text-align:right;}
.firma1{font-size:14pt;font-weight:bold;}
.obor1{white-space:nowrap;}
.pozice1{text-align:right;}
.jmeno1{font-size:10pt;font-weight:bold;text-align:right;}
.kontakt1{vertical-align:bottom;}
.adresa1{text-align:right;vertical-align:bottom;}
.oddelovac1{text-align:center;margin:0;padding:0;font-size:0;line-height:0;}
.oddelovac1 img{margin:0;padding:0;height:2px;width:80mm;}

.vizitka2{width:80mm;height:40mm;  font-family:"Arial CE","Helvetica CE","Arial","Helvetica","sans-serif";font-size:8pt;margin:0;padding:0;}
.horniblok2{text-align:left;}
.firma2{font-family:"Courier CE","Courier New CE","Courier","Courier New","monospace";font-size:14pt;font-weight:bold;}
.obor2{white-space:nowrap;}
.pozice2{text-align:center;}
.jmeno2{font-size:10pt;font-weight:bold;text-align:center;}
.kontakt2{vertical-align:bottom;}
.adresa2{text-align:right;vertical-align:bottom;}
.oddelovac2{text-align:center;margin:0;padding:0;font-size:0;line-height:0;}
.oddelovac2 img{margin:0;padding:0;height:2px;width:80mm;}

.vizitka3{width:80mm;height:40mm;  font-family:"Arial CE","Helvetica CE","Arial","Helvetica","sans-serif";font-size:8pt;margin:0;padding:0;}
.horniblok3{text-align:left;}
.firma3{font-size:14pt;font-weight:bold;text-align:center;}
.obor3{white-space:nowrap;}
.pozice3{text-align:center;}
.jmeno3{font-size:10pt;font-weight:bold;text-align:center;}
.kontakt3{vertical-align:bottom;}
.adresa3{text-align:left;vertical-align:middle;}
.oddelovac3{text-align:center;margin:0;padding:0;font-size:0;line-height:0;}
.oddelovac3 img{margin:0;padding:0;height:2px;width:80mm;}

.vizitka4{width:80mm;height:40mm;  font-family:"Arial CE","Helvetica CE","Arial","Helvetica","sans-serif";font-size:8pt;margin:0;padding:0;}
.horniblok4{text-align:left;}
.firma4{font-size:14pt;font-weight:bold;font-style:italic;}
.obor4{white-space:nowrap;font-style:italic;}
.pozice4{text-align:center;}
.jmeno4{font-size:10pt;font-weight:bold;text-align:center;}
.kontakt4{vertical-align:bottom;}
.adresa4{text-align:left;vertical-align:bottom;}
.oddelovac4{text-align:center;margin:0;padding:0;font-size:0;line-height:0;}
.oddelovac4 img{margin:0;padding:0;height:2px;width:80mm;}
table{margin:5px 10px;}
}
